set script=d:\git\tkProg\tkprog_COE\converter\pptx2md_with_figures.py
set script_pandoc=d:\git\tkProg\tkprog_COE\converter\pandoc.py

set prefix=OHP

python %script% -i %prefix%.pptx -o %prefix%.md
python %script_pandoc% --convert docx --template template_text.docx --infile %prefix%.md 
